.home__about {
    display: flex;
    width: 100%;
    height: 60rem;
    align-items: center;
    justify-content: center;
    position: relative;

    img {
        width: 100%;
        height: 100% !important;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        object-fit: cover;
        object-position: center;
        z-index: -1;
    }

    @media only screen and (max-width: 767px) {
        height: auto;
    }

    &-box {
        background: rgba(255, 255, 255, .8);
        max-width: 119rem;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        border-radius: 20px;
        padding: 4rem 6.5rem 5.5rem 6.5rem;

        @media only screen and (min-width: 1920px) {
            width: 119rem;
        }

        @media only screen and (max-width: 767px) {
            box-shadow: none;
            border-radius: 0;
            padding: 3rem;
        }

        @media only screen and (min-width: 768px) and (max-width: 1199px) {
            max-width: 90%;
        }

        h1 {
            color: $brand;
            text-align: center;

            @media only screen and (max-width: 991px) {
                font-size: 3.5rem;
                line-height: 130%;
                margin-bottom: 3rem;
            }
        }

        p {
            text-align: center;
            max-width: 80rem;
            color: $txt;
            margin: 0 auto;
            margin-bottom: 3rem;
        }
    }
}